plume:
    env: ENC[AES256_GCM,data:V7pEExE5jGT7JSCejzo1m0QlMgpKuaF5CnHvR7LCvTJSgoCeeNW9ImtVk8MtqtoRngH45jgseuC5wZNzXSMG/ltQ4c3ThDcxKP5ngLmEZ3tOqSlIdV/A3S4ww4f/UAx8YpNY4c/LlL9NuCcfpHyC4zwRFrD6odCSk7BUT0BU+zxOBDpQDAHscBz+YYTbb3cJ7iGYg1fXS6wLJHutf0eXYF5VNcc80SISEfbR+bs9t2f7Dg==,iv:3n+EDT9TO5VxCS6rXZiNKpxtCWeCDi6YT3dQsrECNmU=,tag:ysWwxhR1JNJ7WUM28TIQig==,type:str]
restic:
    password: ENC[AES256_GCM,data:5SUmmFclsGFskWM1E0qOQN0TDB7sllEBnDFslUHTqZs=,iv:WoWtaR4byoRjnZaakBhZYHfzBFKrJ1g3ylWj6Vkom2Y=,tag:0M+MXU8Xe3Ig50rmaqwzjA==,type:str]
    repository:
        server8: ENC[AES256_GCM,data:rhZ8jaqrsZ8caom64m32D8O8qgr4KXJwzm8q8+UlcpXdMfcXVlzNkTW+Lq5D/nXJ6KUoBV4zeYNwzLgbjPd2xTJYAlUbGC039Fd8ZI19v+PZsypMAtbf4PpYQPwy1LtJ,iv:QkX5Iy7iB9yRj9YI6I1YHNXmdhF0FaUYJTOAXgJc8II=,tag:EanCBxAJQ0jH17tMkCo1kA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1lccjvj9z8de4hfrdeumm9eu7awef4d9jygv3w7zdash3fhv6e53quy53wz
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBvUWsxZ2d2dkNNZmw0L0RU
            YWdFdjRuYmpkTlA4aHU3S05kVm1mVXFuOURjCkhpeWNqZG83d1RhMXpOQzJZZE1V
            NnhUZEl2eXNBL3RBTG5oVDZYSDBYSFEKLS0tIC9pVU5YbkhMdnRjRjY3QURXeFJ0
            V2hQTkt1SnJ6RUEySzFNRTBFYWlDME0KX93F2Wuc9GJf6wxi2YppWmPHpldUcyWA
            G6936ZdBWWlD4icITfIHHkb6Gz1W0PeLMOkfY+Vlfoso6m9vyQ4wTg==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age12aukzah0pt2rck52hwn08kezyxueqz2f49ld7hpyuzmu847vavdqkunn5c
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBWaWNvU3kvcnV4RW51VjJZ
            eFFMckE3WkNCU0dxQmxQSTRhTDNZbUhwZUQ4CnNOb05abzdvTFNpalVKRjE4UGhh
            U2VDQWdwUWJZTXFocGhOZE52OEIzZUUKLS0tIGFXSFhQNW90ZVlFcGptOWhUM3Ni
            andNczl4SzJaeDNpQ1dhNm1PcUc0eTQKR/hEIrWWsixnW5HGb4D0Hg6RTA22NBqq
            2QeYsLP2QALu/+y+ljewr9K2nYOb70NOrx5FKD3cAgtq8871Lf59fQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-06-05T19:00:16Z"
    mac: ENC[AES256_GCM,data:irZqZZ3wz8N1JUcX7GSM2FTdLlek49fvF2Uh6SJiwkMTizsKBhBF3RzD8nN2eh0fFkMuK5kjc24S1GRQwfPY/mBOEXfKXUn+3RRAE99UgUfgPFc+IEMH70AOl8mrsfOUXzVmkW2gDmxL900eyMIJIjWTgKd1B/jsUDiEwSeSpU4=,iv:eziRYdbRlwD809J22CmHU462es9MD/O1z6rFBB2wNrI=,tag:3+D4ngcpbZcL50Mfq7S8qA==,type:str]
    pgp:
        - created_at: "2022-12-26T19:09:33Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA6j84+xkv3y7ARAA4hnZJfDwjIk4AOfm8rmqj4KKFdmduj0fwCbIU7UQWqfE
            CQC5j48A1gobSQQ/xwIHeUUO6r+h33kwdhkIgUet2Rl5zoLCPVNWCk0SkI8/Uxzl
            n3jUd4CItAIkyuTfAmYtD3awNaPZvHgBPaxs4XKc0v+WFZoVmyxqEyPj3lP3tIEW
            7eyA8vvreCI2nmti8YUxmcYijMCqD8+cypZKHrMWgc6NKBg1P9PXPrBYYlmAqvzc
            Kih8F0OzPvpjGMPiWAZLtdABymXr6kX8JlutrzaT4mNGnVAVE5mBWClATuW4Cnch
            sbDd5aY7ffu3zEVIVlKzvS8s3Ag2UtK+O1XS8G89fYb98VPQr+Agc6/L/WVIyEB3
            0/azjrsJjefKt7EsmbmMvkYJeM86UOmkYz5z9pqoTGXzmefD+FjufIWwmIsInJLb
            2+EwXNctIVmemfpuH/ZgIiSKngGcP+yPgTD0eaQA3FMH1aMjftidg41+/0V899p3
            N0clZIPOPyZVdYlFECwSudQr4/HQ/8weO+D3VsL9BJgm8Hs6KdePPk9h1ORFQ0st
            x82/gaEczNSqxRK9Jh+Ll5fFI+mIM/IZaCpZL4ftvJKgOaHVNcDkv0FB56BioHL7
            jwEUwPgFmxhAVaeBiQ7FfgvLPHcE1x3SeReHUfJAy6wYdP4xnNY/NaIAuJ+Rb2LS
            XgFLRPF3F8I1vz2LoGVvbH3Xni3VOMv4VCYEkZVeuLteLpHGqswnvgULsawMHe/x
            hulvPyJBTs/Puozl+Yf91z08xxRVat7DvAD9YDD60LD200SVufErkYLfSgE3IEs=
            =fxWP
            -----END PGP MESSAGE-----
          fp: A5EE826D645DBE35F9B0993358512AE87A69900F
        - created_at: "2022-12-26T19:09:33Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA8zMZ+ak7y/zAQ//VOPLE+9nwTvtNSmmt3bVBqx1bFJupDQ6jB258NjUajOD
            dsfvUWoDQdPiCtYihsoynYOn6xelTH200JPbjl8bi17zB/RLuCte4XQxNOPruoJl
            iGhg2BO47VHgSAqMFP5Zh36UdtwC8vNBijngN56uItM9WmCpj7W/JM9kfOvmnAwN
            HRjn90F0AUFGMWXfVhmNK+VKfubCcM0eKrjK3pbL8VOKq00xWNiVufs9GJMkQCNd
            D9p5jN6TtryLTW5Nm1StNloHYnnVWl+yIibMeahQsup28yQlhaLW0lFVDgTC5hjs
            ua0MoGrcGL/ZxAYMeDUqS4irti2EqY09Hdb9YNaoyICvGKRTW+xvb69t1/kGiay5
            fsxiAPPo6NJ4UCmURblKQJUPIXe/S5t0o0jB+mBsK7NS4AOYEc33itGjUhlNaBqF
            ZETI2vbgOp1wHN77MvRjh90XvC1mOlVuU93SnbrQLdS5vb1/idlJ3afexDGp34PA
            TDN5nywwSK8OsObYkrZdNczTR1vi7jkZV7CNSI/18hd1PlLP76I9YtjRrh3fsDZK
            tMHM9bljbryDRH+vFlLCKPc+kAH4N6gYxeTH2peuLa0+s3Yf+o+X/HmrMXtlr/Js
            P9zGa5wcLT1EbRCJaMo2MkadGJQrDPf2fZ0gGd0feUu367KH8qQanddf6x2B79zS
            XgHjRY31N2t1wC2bzvHg10V+Q4rs+hPpUC9k3PMj3BCnkLWz00AuZTY0Ac0Zw8FC
            b/q+YoOl7EecE4n859kY2JdJk9mIVWJxwp5uTmogiQyz4Bq6cbXrbZ+jjg3JfXY=
            =aVrz
            -----END PGP MESSAGE-----
          fp: D4E89C6A0A58EE803EF708EFA9B23715F7AA3F1A
        - created_at: "2022-12-26T19:09:33Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQEMA45bZkLXmBFpAQgAiPzpNI3Pz48GE8Rt4Ma1GGR6oAwGiodM5SA8LME0e63N
            /v4Deg0C1miwvlA2/Pwb0LCrd/UZRgsO3eRy123+CIrwYa/oEv4HnJsiRU2lzVtx
            WQY6csW1RfJ25nxB+YrBGgzlP+8aUnxPU3nIee6GQdkRDtGRV9IAmklPwM9GW6Gs
            ZFnBnmIC2bm+tCqzDC13/IkQwaikdYetmGUS+SZAkpCINiyja4Z/n677ADxIQfj8
            +Fup2d6McJuR+ox8zUe+5FweQ9iT6UA9DFLNuV2OFkCIyFNzfEgkMmYNhlOTLt7y
            7rFqOSInKWbHR7HhtKT4bbmy8RffX9G2ZL0fzFR9htJeAT4Rxn1pR5Se2FwNvSDW
            U2unjXawixpmeqx1oTH/0GytRclp748jeubM1OzuoKWcVdeP+cj93459PGdHLo03
            p4TC4w7Tn8P1v9VTgUo1zj5egmyd1fH8ScQIjN58ZA==
            =X+Gl
            -----END PGP MESSAGE-----
          fp: A4B0F5A80C2E2448A97BEC25BB829C4DECA6CCB9
        - created_at: "2022-12-26T19:09:33Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMAwMCBBrc/JA6AQ/9Er8MTHBYrPDqguQn8aBmq+agGVc56yMtn6pIWmvtT44F
            0mC0nUxgtpAAWJMnkCAQ2rxJD6hcb9sPzjmIDe0qwRMhMGcQceq7c4TPV69w+Ov0
            tb/cRfGKIADfzLcuk9hz8QfOUmZm9xRO+ZrXK05YIky1ypnhPvg6wJT1nEU1PHK8
            dk+wSCEVJUAso+lcr7c5YHZgF1tspNj/orxRoHQAnT5YESP4KWFn7m20AfvqowGZ
            lbMVZRCE45FTnwU6ShVfmoawzilgM4UQlBb6X+oyadMb0Rr42JV2JDTb3/fSbvhZ
            YSnyn5HnZ1QJI72bSUDeH75Tc2pSI1z9rQJYBDyjAFoQE88Bjk4CBXSgXqXWW4fr
            WqO+WpH+1pCigiJJsg5YcJFi+KOu6dUFGiQ+/XOTXcXqLPQ5JIujr4k07ZD10FIa
            M599lHNlZmwMl2lh+fovTCko1z6dJVMgQ7I9JGtwCEF/uN+STp5UGyzXERO9vW0e
            FB+o9K4mmu8rGLl3i8x1OjKF9Wgz6efObuNc6Y9erFjhPVNhaDYz9pGlUdH8w0hO
            cCCmhWFY3YOAQXeboerpBcK1tC+QW44XyBHD1Id1Fph4CW+jmU5C3YsK440MsXfS
            8RXakzLG819zlKc67gVbQpmTvALEKy6tHGrQpXVJUsIGJjQfPJuL86P68TrrYMbS
            mQFeBqM2BgA/mYm+OfxpXfi3KkjLW47Yt6G5BdNZwVw0GpDfy3dSGH7r8vRwC+B1
            tDRD8HcmScace0bFyNPKCL8DwfaJM3EdutXrxok6Th/rZXoVQYdjr229DF3xx+dF
            Q6t1dQe6+Kh0bJ53K4p8S3ZaoBFp77bSAms7jFBw9OjLIpX3/Tos5nQ/LpZ91zta
            obYolWstPy+PwA==
            =4ETD
            -----END PGP MESSAGE-----
          fp: 4F9F44A64CC2E438979329E1F122F05437696FCE
        - created_at: "2022-12-26T19:09:33Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA9XEenRNYVGHAQ//TqRzNhuUsJa2o0IY3uCwktrSSc1t06eR7jpBvoGia7Av
            NdF3mAlUC4k5A11TXlcplsrQlI95ubq/gOiIBNf5lCnuP6+ziC2VOP2ySC70x4oc
            2vi+Z21zAhGaQD/0nEUWLDM+H7ZO6qJ/7YOxPUn2gRoTJY8cqjn+cPQcUvzjfERo
            E3oeupy1FRo9sPh1L995Pp+jTjOPiuv+1Xo//ZsvdQJ0yXpbaez3cJNS4A+BLh5y
            WH8vHS0+Y4iZ8c8bIx6u7tkxHADfuR4JZArGB8L8rcuena4lITYBxdwUXYEl0lZn
            dVVAvzLJan4MhFaNJ1b2vhFSeeiamfJYVNcuaMcxzrOsP9TsivGvTxvqHfTeha+/
            W6TzlKJbxZPyXH8EyJTIDACpkEsu549xkIYI16nqc1xZZj3DF2LSlgzIbm+1mFYw
            yiWW4cKmr3IConnyd+CFAhD2xZ/uuhvzmnz8c4XAa/s0CSh14TU3pESeUNV4e9IQ
            SY/ZSDmI26Q8uwof/nwDqj4m0afnNvmNoYg6HNDNliMFGC2ISuA3ixJ3ER+pGP34
            8CN+DQ8iFmCvkjooLvanFaQSu7O1kiQRY1q1KIYemsS1lGlknH8gRxZZtdBAIO9G
            8E06jkY3Bp0PJ3TLVBwUwDFXg9V3en/1deQu2HrJcLVOG8Fd1Ss5pITs4quKLKPS
            XgFP49Uy/rTPUVF+saU4wOhLOxtx2XowpGA2M65nVkyg8s7zVO0h4Cj/aEPUXm65
            wUdH1+JBBf7QazBEIhMklG8cx2q+j2DjRVmZobMTzFmwSndiajk56gj+3DvYk80=
            =xlUp
            -----END PGP MESSAGE-----
          fp: 4B12EFA69166CA8C23FC47E49CD3A46248B660CA
        - created_at: "2022-12-26T19:09:33Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcBMA/Z87ylQaotQAQgAn/I8wdFxsbW4yq7grlyPK9iW4KS9tu+CS43XwrYc6mGF
            hKqqkG7eoU0kwWtdBPruh3jOk12ihv9XMvaHWi1zbENOUpKjWnPqh3AAXq5315BC
            tcN6kiHYr8Beldt2RFP4FHcPRYXX98tKtrpTANCwEziAvKSi2EZCVSBfn9sgDxdg
            DhRrrWpMpuKrD/DGS20XPk/vq8zNX5e5TliCbN5yS7UCiwDV7QdJZqxPNuPk6O5X
            13J27B+5L/wGLuESn6A6xodJd1XRah1ehO5cW0d+Yq4yPHUrs1g6Rp4d6peCivID
            OXDCpwY9gx1wEL6wjQhy13tizW8P0Iy2ZIGeNAarN9JRAYanSlyN2qpAa8uMokGI
            dQaBVLwqaPUnRohKIonaP7ITsFhWTyR6u0bitVsznJqkYJUrR+8hpmPK2liVqP93
            fnEXgWZkmdYjiyOB4IyGhK3B
            =9RnB
            -----END PGP MESSAGE-----
          fp: 9EA68B7F21204979645182E4287B083353C3241C
        - created_at: "2022-12-26T19:09:33Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA9qJIVK2WMV7ARAAsxkI4lidKRCnvUAE0yzc6QoWhsmGTuJpdKQd9UiTZzbI
            RHOnHOjEhO0OReqhDOifpfo+3zqEABc7uM1XUeDepUSAjPa79IstlSbn9ro+BgKD
            VSIBU6uvP7Bh/3pVnqaDEHPf9JNTVCWahry93QRZTKMFSUcR8bWnZ7c13OgHbuCm
            wAN5OHaTtkHH5HZv5OW0Od5d+yK0Nl5oXy7Oi3Qy5otJfy1SdKc/SaCG332VUPJC
            rTCn7FdI7Y8rCzWUJsRvdLBuRH90aResoCe8tqB40gc6PWPfqUQHFmmx0BZa+5d0
            /qDlafEoc4hWBj/Vca2PQVTBtbAT/t6gVPAOh4Gylcl7lTqX7Y4VNSDEt/z0UdQc
            UccbE34r9zuV1NeUH0hXsDxn94olTFhJbYWjjqWF5hGSkg0czFzJj8SLOCRegNab
            sz4/E81OOXRzLkKYKV4ZkrrjxzdYAi16WRbYKA7B8xcFRu0JT4Pw6VNa2SCz+zG6
            FFk3Jk0PlsbjyoZnyIKOOHNFr3T0o22Sbdi7/dOhWn9az6GxvqNORqCxXIknJvW3
            hHLICoW3Y+3okwLw/eusMr9iDY/pEPfpjckk/qQGoHwTI6GMU6UcwBM8s1qRj9ys
            RVE/zzpmdp868Lnbkt2JeMr+huZeF8KM1ZJXXgMFCdUqLOh+cd6UuIctK2rIrA7S
            UQFjJa2obfPEKDC//pn13kKtIK0w7Rsdpu1lPzAxiKU5LYV/ONIdq5H2TEMcShD7
            Wyy3RR9cTBNInt7iq9G3lXS2FOA4489OirM3epcpFpAUJg==
            =8CF7
            -----END PGP MESSAGE-----
          fp: 53B26AEDC08246715E15504B236B6291555E8401
        - created_at: "2022-12-26T19:09:33Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA/YLzOYaRIJJARAAl5727K8hxgDMT6lyqhUB77yUIOE+QL83AQhRH5bE+gQK
            EqASwQVOnUzwBFr5ICgWV38hWW2mvzGbU9cnDIQ2AHYjJX9hqMQKBW4Z6CObJ5xt
            mg+YHuwb/8VRmjPu6xu20uxZTeDUPu/Okf3bxG7BSm1ePcphMlpsbTbZ81paN8QD
            3CcgkW8iyFh6FXRCQ3I6jk9ro5A3zvySRl6p9PHkuii6O0LLH7HlwWr1foyRYQPi
            19LIcXrz3XS64Py+oEEwO3DaEA99r9eTdvAJxzc5EAp1HPAel1Vkdrt0FDkqYne/
            7jlFgJL0rx227nUBl1irq8OW2TvE1aj5xs1FyXKH1hIVtogN0ytUabiPQbv3QAeo
            7VQlcFWkJ7homg3V6db8JZY3NxsU4hIh4lppKLqQrxBF/IWG8gh+8qWKyZa+vzg1
            Gb+XH8x8vakUcj6JNKT9s8gxf/MmgxN5Bh2VN7Rh8+ir1StzdYKqNuBWVRCWEGwM
            TwWBlhJczUf9zZ1N1K9xtEPZJDgxhmd15NRoLsxHGdge4yexE4Lo7Uy2T56qoUNR
            RZKvOmlcT5WI0lCw9Ni7rkdGVjZuSaNoP/5yXfgyJORR3XmM5rlCr6C4tiK82bPr
            NwejvV3tgSVXu8k/7id7mMPBIu2S8aHvGMNiIAztM4WwgDxZWsj9IMRTCpmKoa3S
            XgE1gH2C4t9kbkgpbr+dwoDgRLTdlcbudDdpfDw2lNAdLGz0/GMf5x8VBExcWhLq
            yY11sKHM3VueUopdgcB3O3XsOHEjwxXQFwiWImFW2RPZNarOFs4WiqHgS6M7BJc=
            =XsIS
            -----END PGP MESSAGE-----
          fp: 91EBE87016391323642A6803B966009D57E69CC6
        - created_at: "2022-12-26T19:09:33Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA7zUOKwzpAE7ARAAkieAwbAXo19LyPh2ftHrH8s3Wh3QUTaVBdf1PMNUjVfE
            fkR6a9QloWIPpIe1x+N4z+46eglECJ5+vQ+SLjoEZqf5aO+nKNcnmsD8Z184xO0R
            VsMvvQCTWYeRFB/NRvBoVGnuPaKVW3PTy15hLXak4sZjqGMrOiHbJhPT3JkVi3pt
            hXAP035+L9+U/csTK+XB9jNXjYke5/2+F7qLLS5FPQa6ZIThMrgVz+cC1TTE9qPf
            x3/6hCaQPWN9yKys7lFvrSKCkGKUn5nLRMrgXhFRwnM4DfnEhZ1EUv0sGlHjC6rA
            hQkax0D6NScQ7BAoPo80JLzchvBYXkZ/klY2s042RSQ5R9rGYa4LVVn7U0zBwCgL
            Gc1iEvmEOUpOC8SRbYlnpvFgIbZkHa84GR6g2EbbBZXnhFs7tAIgNHxe8a2uun5/
            p6XanasLV3RcRnFcyJP7Ld+ZbAPa5egxNtpDQH8pEDxXdUf4Jr1N1csDrBpBIgrP
            CTELtb9YQ+KZRPypFMY76eC60SCGyBejTRrSz1zvcWMIb/ga/TAwqoVYXeW2SGoU
            2J7WIMUa+FqcQhICIzZZEoIlTr659/lmdvTIMddfK6rXl3QFku3ygw7htlzDTipO
            VF1Ll2guhCMbE2NgarlMHARsABvuz56QoZSpo2Z95ea3M46UyG/q2MYsO95war7S
            UQHhpoEjURJc4eRE/NmQUFnDbSXADO971nhvq8upvoFrTbtJ8rqSB7Za82hf9jLo
            f5A/EtV6OgGyoPVq5YaOIW6g3hFrkvpUF1e2cxJZ5t5LUw==
            =iFwb
            -----END PGP MESSAGE-----
          fp: DD0998E6CDF294537FC604F991FA5E5BF9AA901C
    unencrypted_suffix: _unencrypted
    version: 3.7.3
